Identify a customer with an identity token
POST /api/client/projects/{projectId}/identifyOperation ID: identifyCustomer.
API authentication and error conventions.
Authentication
Authentication is not declared in this specification. Follow the linked API guide for authentication requirements.
Parameters
| Name | Location | Required | Type | Description and constraints |
|---|---|---|---|---|
projectId | path | Yes | string |
projectId JSON Schema
{
"type": "string"
}Request body
Required: Yes.
application/json
Identify a customer with an identity token request (application/json) schema. Source for this occurrence.
Responses
Only the response statuses declared by the specification are listed below.
200
Successful response
application/json
Identify a customer with an identity token response 200 (application/json) schema. Source for this occurrence.
Last updated on